class AdvStoreClientException(Exception):
    pass


class UnknownResponse(AdvStoreClientException):
    pass


class CampaignsNotFound(AdvStoreClientException):
    pass


class UnexpectedNaiveDatetime(AdvStoreClientException):
    pass
